Loading...
Searching...
No Matches
Opm::EclMaterialLaw::ReadEffectiveParams< Traits > Class Template Reference

## Public Member Functions

| ReadEffectiveParams (typename Manager< Traits >::Params &params, const EclipseState &eclState, const Manager< Traits > &parent)
void | read ()

The documentation for this class was generated from the following files:

- opm/material/fluidmatrixinteractions/EclMaterialLawReadEffectiveParams.hpp
- opm/material/fluidmatrixinteractions/EclMaterialLawReadEffectiveParams.cpp